<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <base href="/">
    <title>
        Tutorial: <%=title%>
    </title>
    <style>
        <%- include(`${locals.partialsRoot}/_style`) %>
    </style>
    <%- include(`${locals.partialsRoot}/_head`) %>
    <link rel="stylesheet" href="/ng/tutorial/styles.css" media="print" onload="this.media='all'">
    <noscript>
        <link rel="stylesheet" href="/ng/tutorial/styles.css">
    </noscript>
</head>

<body>
    <app><i class='fa fa-2 fa-spinner fa-spin'></i> Loading tutorial, please wait... </app>
    <%- include(`${locals.partialsRoot}/footer`) %>
    <%- include(`${locals.partialsRoot}/_body`) %>
    <script src="/ng/tutorial/runtime.js" type="module"></script>
    <script src="/ng/tutorial/polyfills.js" type="module"></script>
    <script src="/ng/tutorial/main.js" type="module"></script>
</body>

</html>
